body .navbar-brand {
  padding: 5px 10px; 
} 

body .navbar-inverse {
  background-color: #333 !important;
  color: #fff !important;
}

body .btn-primary {
  background-color: #333;
  border-color: #000;
}

body .btn-primary:active {
  background-color: #555;
  border-color: #000;
}

body .btn-primary:hover {
  background-color: #444;
  border-color: #000;
}

body .btn-primary:focus {
  background-color: #111;
  border-color: #000;
}

.btn-primary:active:hover, .btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open > .dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open > .dropdown-toggle.btn-primary.focus {
  background-color: #555;
  border-color: #000;
}

#footer.navbar-inverse, #header {
  background-image: url(../images/hyperticket-body-1.png);
  background-repeat: repeat-x;
}

